Zmanim 1.5.0

Requires NuGet 2.12 or higher.

Install-Package Zmanim -Version 1.5.0
dotnet add package Zmanim --version 1.5.0
<PackageReference Include="Zmanim" Version="1.5.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Zmanim --version 1.5.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Zmanim, 1.5.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Zmanim as a Cake Addin
#addin nuget:?package=Zmanim&version=1.5.0

// Install Zmanim as a Cake Tool
#tool nuget:?package=Zmanim&version=1.5.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Added

  • Parsha functionality - thanks mordechairoth

Removed

  • Support for .NET Framework 2.0, 4.0

NuGet packages (2)

Showing the top 2 NuGet packages that depend on Zmanim:

Package Downloads
Zmanim.Olson

Zmanim TimeZone for the NodaTime Library

Zmanim.NodaTime

Zmanim TimeZone for the NodaTime Library

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.5.0 162 4/1/2021
1.5.0-alpha2 247 11/4/2019
1.5.0-alpha1 512 6/29/2018
1.4.1 863 6/12/2017
1.4.0 574 6/12/2017
1.2.2 1,247 5/19/2014
1.2.1 860 2/13/2013

### Added
     - Parsha functionality - thanks mordechairoth
     ### Removed
     - Support for .NET Framework 2.0, 4.0